Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025047
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Localization Pack: Spain] Translationminoralways2013-10-30 13:162014-05-07 18:11
ReportermaiteView Statuspublic 
Assigned Tocaristu 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision4a57750631e2
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Regression date
Regression introduced by commit
Regression level
Review Assigned Tojonalegriaesarte
Regression introduced in release
Summary

0025047: Wrong label in ReportReconciliation.jrxml

Descriptionsee attached screenshot for reference
Steps To Reproduce1. Access Financial Account window and Reconciliation tab.
2. Run "Reconciliation details" or "Reconciliation summary" report and realize that label "Reintegros pendientes de" and "Despositos pendientes de" should be bigger and also that label in English appear (Total Outstanding Payments and Total Outstanding Deposit)
TagsNo tags attached.
Attached Filespng file icon recon.png [^] (104,559 bytes) 2013-10-30 13:17

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0066257)
hgbot (developer)
2014-04-08 19:20

Repository: erp/devel/pi
Changeset: 4a57750631e260afebaf2a8e22bc2fa35d3d4bf0
Author: Carlos Aristu <carlos.aristu <at> openbravo.com>
Date: Tue Apr 08 19:19:23 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/4a57750631e260afebaf2a8e22bc2fa35d3d4bf0 [^]

fixes issue 25047: Wrong label in ReportReconciliation.jrxml

---
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_reports/ReportReconciliation.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_reports/ReportReconciliation.jrxml
---
(0066369)
jonalegriaesarte (reporter)
2014-04-14 09:55

Fixed
(0066904)
hudsonbot (developer)
2014-05-07 18:11

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/02ca2648bcdc [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2013-10-30 13:16 maite New Issue
2013-10-30 13:16 maite Assigned To => ioritzCia
2013-10-30 13:17 maite File Added: recon.png
2013-10-30 13:17 maite Issue Monitored: networkb
2013-10-30 17:06 maite Assigned To ioritzCia => jonalegriaesarte
2014-04-02 14:51 jonalegriaesarte Assigned To jonalegriaesarte => caristu
2014-04-08 19:20 hgbot Checkin
2014-04-08 19:20 hgbot Note Added: 0066257
2014-04-08 19:20 hgbot Status new => resolved
2014-04-08 19:20 hgbot Resolution open => fixed
2014-04-08 19:20 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/4a57750631e260afebaf2a8e22bc2fa35d3d4bf0 [^]
2014-04-14 09:55 jonalegriaesarte Review Assigned To => jonalegriaesarte
2014-04-14 09:55 jonalegriaesarte Note Added: 0066369
2014-04-14 09:55 jonalegriaesarte Status resolved => closed
2014-05-07 18:11 hudsonbot Checkin
2014-05-07 18:11 hudsonbot Note Added: 0066904


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker